@charset "utf-8";
/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FFFFFF;
	background-color:#E5C786;
}

.navtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}

#dropmenudiv{
border-left:1px solid black; border-right:1px solid black; border-top:1px solid black; border-bottom:0px solid black; position:absolute;
line-height:18px;
z-index:100; font-style:bold; font-variant:normal; font-weight:700; font-size:10px; font-family:Verdana
}

#dropmenudiv a{
width: 120%;
display: block;
text-indent: 5px;
border-bottom: 1px solid black;
padding: 1px 0;
text-decoration: none;
font-weight: 700;
background:#a19494;
}

#dropmenudiv a:hover{ /*hover background color*/
background-color: #800000;
}

a {
	color: #000000;
	text-decoration:none;
	font-weight: bold;
}
a:hover {
	color: #ccc;
	text-decoration:none;
}
a.dark:link {
	color: #000000;
	font-weight:bold;
}
.gray {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #999999;
}
.red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #990000;
}


a.dark:hover {
	color: #4F2203;
	text-decoration:none;
}

.green { font: "Times New Roman", Times, serif; color:#B8C4B2; font-size:14pt; }
.green20 { font: "Times New Roman", Times, serif; color:#B8C4B2; font-size:20pt; }
.red20 { font: Arial, Helvetica, sans-serif; font-size:15pt; color:#760103; }
.green20 { font: Arial, Helvetica, sans-serif; font-size:15pt; }
.main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FFFFFF;
}
.copy { font-family: Arial, Helvetica, sans-serif; font-size:9pt; color:#fff}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: bold;
	color: #ffffff;
}

